import ItemBuilder from '../../engine/builders/item';

export default new ItemBuilder()
.withID("statue2")
.withName("a huge ant statue")
.withDescription(
    `Before you stands a big ant statue. Two of its six legs is extended outwards, attached to a rectangular device.`
)
.isTakeable(false)
.isUsable(true)
.withUseCallback(async function (context) {
    context.print(`You press the button on the rectangular device attached to the statue's arm.`)
})
.create();